Vulnerabilidades en WordPress MU.

Posted by Dabo on junio 07, 2007
Webmaster
La versión “MU” de WordPress está sufriendo parecidos fallos de seguridad que los que están reportándose sobre la versión normal de este sistema de bitácoras. Recordaros que “MU” es una versión que posibilita la creación y gestión de múltiples blogs basados en WordPress desde un único panel de administración, según comentan en Buayacorp, parece que también las versiones antiguas son sensibles a varios bugs encontrados anteriormente .

Leer más…

Tags: , , ,

Comments are closed.

Sentimos molestarte con lo de las Cookies, pero es por imperativo legal. Puedes ver aquí la Política de Cookies, si continúas navegando te informo que la estás aceptando ;)    Ver
Privacidad